<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="1.3794" y="-1.911" rotation="1.0486" />
    <Block type="Circle" material="stone" x="0.2297" y="0.5491" rotation="0.0264" />
    <Block type="Circle" material="stone" x="1.8297" y="2.0432" rotation="0.1104" />
    <Block type="Circle" material="stone" x="0.7397" y="2.0429" rotation="0.0338" />
    <Platform type="Platform" material="" x="0.3797" y="-1.301" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-0.2033" y="-0.161" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="1.2727" y="-2.381" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="2.1467" y="-0.416" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="1.2697" y="1.419" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-4.5237" y="-3.18" rotation="0" scaleX="1.0" scaleY="1.0" />
    <Block type="CircleSmall" material="wood" x="-7.7495" y="-3.275" rotation="0" />
    <Block type="SquareTiny" material="ice" x="-2.3214" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
